#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-inspection-testing
version:              0.2
visibility:           public
id:                   tasty-inspection-testing-0.2-6sMVFAmP9lC3eZh30ROTZR
key:                  tasty-inspection-testing-0.2-6sMVFAmP9lC3eZh30ROTZR
license:              MIT
copyright:            2017 Joachim Breitner, 2021 Andrew Lelechenko
maintainer:           Andrew Lelechenko <andrew.lelechenko@gmail.com>
author:               Joachim Breitner, Andrew Lelechenko
homepage:             https://github.com/Bodigrim/tasty-inspection-testing
synopsis:             Inspection testing support for tasty
description:          Integrate @inspection-testing@ into @tasty@ test suites.
category:             Testing
abi:                  4d8971aa70dc18abddb0167349f427ac
exposed:              True
exposed-modules:      Test.Tasty.Inspection Test.Tasty.Inspection.Plugin
hidden-modules:       Test.Tasty.Inspection.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-inspection-testing-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-inspection-testing-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-inspection-testing
hs-libraries:         HStasty-inspection-testing-0.2-6sMVFAmP9lC3eZh30ROTZR
depends:
    base-4.15.1.0 ghc-9.0.2
    inspection-testing-0.5.0.1-KCWnI4h6b868DSEdoaggEX
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT template-haskell-2.17.0.0

haddock-interfaces:
    /usr/share/doc/haskell-tasty-inspection-testing/html/tasty-inspection-testing.haddock

haddock-html:         /usr/share/doc/haskell-tasty-inspection-testing/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

